@charset "UTF-8";
/* CSS Document */

#tadalafil01 .box01 {
	width: 1140px;
	margin: 0 auto;
	padding: 70px 0 150px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

#tadalafil01 .box01 p {
	width: 620px;
}

#tadalafil02 {
	padding-bottom: 70px;
}

#tadalafil02 div {
	width: 1200px;
	margin: 0 auto;
	padding: 70px 0 0;
}

#tadalafil02 div p {
	padding: 40px 30px 80px;
}

#tadalafil03 {
	padding-bottom: 150px;
}

#tadalafil03 p {
	width: 1140px;
	margin: 0 auto;
	padding: 70px 0 60px;
}

#tadalafil03 div {
	width: 1140px;
	margin: 0 auto;
}

#tadalafil03 div table {
	width: 100%;
	table-layout: fixed;
}

#tadalafil03 div table td {
	border: 2px solid #101010;
	padding: 20px 30px;
	line-height: 1.5em;
}

#tadalafil03 div table tr:first-child td {
	padding: 30px 0;
	text-align: center;
	background-color: #d0d4ea;
	color: #101010;
	font-size: 24px;
	font-weight: 600;
}

#tadalafil03 div table td:first-child {
	width: 230px;
}

#tadalafil04 {
	padding-bottom: 150px;
}

#tadalafil04 ul {
	width: 1080px;
	margin: 70px auto 60px;
	padding: 30px;
	background-color: #f2f2f2;
}

#tadalafil04 ul li {
	line-height: 1.8em;
	font-weight: 600;
	color: #1e286e;
	margin-bottom: 20px;
	padding-left: 1em;
	position: relative;
}

#tadalafil04 ul li:last-child {
	margin-bottom: 0;
}

#tadalafil04 ul li::before {
	content: "・";
	position: absolute;
	left: 0;
	top: 0;
}

#tadalafil04 div {
	width: 1200px;
	margin: 0 auto;
}

#tadalafil04 div p {
	padding: 40px 30px 0;
}

#tadalafil04 div p span {
	color: #f00;
}

#tadalafil05 {
	padding-bottom: 150px;
}

#tadalafil05 p.t01 {
	width: 1140px;
	margin: 0 auto;
	padding: 70px 0 30px;
}

#tadalafil05 ul {
	width: 1140px;
	margin: 0 auto;
	padding-bottom: 30px;
}

#tadalafil05 ul li {
	line-height: 1.8em;
	padding-left: 1em;
	position: relative;
}

#tadalafil05 ul li::before {
	content: "・";
	position: absolute;
	left: 0;
	top: 0;
}

#tadalafil05 p.t02 {
	width: 1140px;
	margin: 0 auto;
}

#tadalafil06 {
	padding-bottom: 150px;
}

#tadalafil06 p {
	width: 1140px;
	margin: 0 auto;
	padding: 70px 0 0;
}